## libprometheus-tiny-perl 0.004

=== debian/changelog ===
libprometheus-tiny-perl (0.004-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 15:47:36 +0200

libprometheus-tiny-perl (0.004-1) unstable; urgency=low

  [ Guillem Jover & gregor herrmann ]
  * Initial release. Closes: #952776

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Feb 2020 16:16:30 +0100
