=== debian/control ===
Source: libprometheus-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl.git
Homepage: https://metacpan.org/release/Prometheus-Tiny
Rules-Requires-Root: no

Package: libprometheus-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: tiny module to export monitoring metrics for Prometheus
 Prometheus::Tiny is a minimal metrics client for the Prometheus time-series
 database, that can be used to instrument a service so that it can export
 monitoring metrics so that Prometheus compatible servers can collect them.
 .
 It does the following things differently to Net::Prometheus:
  * No setup. No need to pre-declare metrics to get something useful.
  * Labels are passed in a hash. Positional parameters get awkward.
  * No inbuilt collectors, PSGI apps, etc. Just the metrics.
  * No different metric types. You get what you ask for.
