## libprometheus-tiny-perl 0.005

=== debian/changelog ===
libprometheus-tiny-perl (0.005-1) unstable; urgency=medium

  * Import upstream version 0.005.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2020 17:17:14 +0100
