=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                      libplack-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl.git
 Homepage: https://metacpan.org/release/Prometheus-Tiny
