## libprometheus-tiny-perl 0.008

=== debian/changelog ===
libprometheus-tiny-perl (0.008-1) unstable; urgency=medium

  * Import upstream version 0.008.
  * New test dependency: libtest-exception-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Sep 2021 16:53:30 +0200
