=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                      libplack-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl.git
 Homepage: https://metacpan.org/release/Prometheus-Tiny
