## libprometheus-tiny-perl 0.010

=== debian/changelog ===
libprometheus-tiny-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Feb 2022 18:40:30 +0100

libprometheus-tiny-perl (0.009-1) unstable; urgency=medium

  * Import upstream version 0.009.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 01:46:07 +0100
