=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                      libplack-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl
@@ -19,7 +21,8 @@
 Package: libprometheus-tiny-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libscalar-list-utils-perl
 Description: tiny module to export monitoring metrics for Prometheus
  Prometheus::Tiny is a minimal metrics client for the Prometheus time-series
  database, that can be used to instrument a service so that it can export
