## libprometheus-tiny-perl 0.011

=== debian/changelog ===
libprometheus-tiny-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.
  * Update Upstream-Contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 02:01:20 +0200
