=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-perl.git
 Homepage: https://metacpan.org/release/Prometheus-Tiny
