=== debian/watch ===
version=4
https://metacpan.org/release/Prometheus-Tiny   .*/Prometheus-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
